@charset "UTF-8";
/*bootstarp 初始化*/
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  font-family: "微軟正黑體",Helvetica,Arial,sans-serif;
}

:root {
  font-size: 1rem;
}

ul, ol {
  margin-bottom: 0;
  padding: 0;
}

ul > li {
  list-style: none;
}

a:hover, a:focus {
  text-decoration: none;
}

img {
  width: 100%;
  height: auto;
}

hr {
  margin: 0;
}

table td input {
  max-width: 60px;
}

.green-color {
  color: #00a755 !important;
}

.blue-color {
  color: #009ce2 !important;
}

.gold-color {
  color: #bd7c02 !important;
}

/*表格*/
.table-bordered > thead > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > th, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > th, .table-bordered > tfoot > tr > td {
  vertical-align: middle;
  text-align: center;
}
.table-bordered > thead tr a span {
  margin-left: 10px;
}

.g-recaptcha {
  transform: scale(1);
  -webkit-transform: scale(1);
  transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
}

@media (min-width: 1410px) {
  .container {
    width: 1410px;
  }
}
input[type="text"].active, input[type="email"].active, input[type="password"].active, textarea.active {
  border-color: #f00;
}

/*自訂背景顏色*/
.bg-white {
  background: #fff;
}

.bg-gray {
  background: #f9f9f9;
}

.bg-green {
  background: #f6fff9;
}

.bg-darkgreen {
  background: #007a39;
}

.bg-blue {
  background: #009ce2;
}

.bg-orange {
  background: #ff8522;
}

.color-darkgreen {
  color: #007A38;
}

.color-blue {
  color: #009ce2;
}

.color-orange {
  color: #ff8522;
}

.color-red {
  color: #d9534f;
}

/*自訂字體大小*/
.font-1em {
  font-size: 1em;
}

.font-14em {
  font-size: 1.4em;
}

.font-2em {
  font-size: 2em;
}

.wrapper {
  width: 100%;
  margin: 0 auto;
  padding: 15px 0;
  min-height: 600px;
}
.wrapper .breadcrumb {
  background: none;
}

/*進度條*/
.progress {
  margin: 10px auto;
}

/*上版頭選單*/
.top-nav {
  background: #578a20;
  width: 100%;
  padding: 5px 0;
  box-shadow: 0 0 10px 0 #000;
}

.top-phone {
  display: inline-block;
  color: #999;
}
.top-phone span {
  font-size: 1em;
  margin-right: 10px;
}
.top-phone strong {
  font-size: 1em;
}

.top-menu {
  float: right;
}
.top-menu form {
  display: inline-block;
}
.top-menu a {
  border-right: #fff solid 1px;
  border-left: #fff solid 1px;
  color: #fff;
  display: inline-block;
  padding: 0 8px;
  margin: 0 5px;
  font-size: 0.8em;
}
.top-menu a:hover {
  color: #fff;
}

/*共用圖片*/
.figure-image {
  height: auto;
}

/*頁首*/
.header {
  width: 100%;
}

.header-logo {
  width: 250px;
  display: inline-block;
  margin: 15px 0;
}

.header-menu {
  float: right;
  margin-top: 40px;
  text-align: center;
}
.header-menu li {
  float: left;
  margin: 0 10px;
}
.header-menu li a {
  color: #333;
  display: block;
  padding: 3px 10px;
  font-size: 1.2em;
}
.header-menu li a span {
  font-size: 0.8em;
}
.header-menu li.active, .header-menu li.active a, .header-menu li a:hover {
  background: #00a755;
  border-radius: 5px;
  color: #fff;
}
.header-menu li:hover .header-submenu {
  display: block;
}
.header-menu li .header-submenu {
  width: 100px;
  display: none;
  position: absolute;
  z-index: 999;
  background: #00a755;
  margin: 0;
  padding: 0;
}
.header-menu li .header-submenu li {
  width: 100%;
  padding: 5px 0;
  margin: 0;
}
.header-menu li .header-submenu li a {
  color: #fff;
}
.header-menu li .header-submenu li a:hover {
  background: #018745;
}

/*輪播圖*/
.slides {
  position: relative;
}
.slides.homeslides .carousel-inner {
  min-height: 450px;
}
.slides.homeslides .carousel-inner .item img {
  min-height: 450px;
}

.slides-main {
  width: 250px;
  right: 0;
  top: 0;
  position: absolute;
  z-index: 99;
  text-align: center;
  background: #fff;
  padding: 15px;
  display:none;
}

.sildes-block {
  display: block;
  padding: 15px;
  box-shadow: 0 0 10px 1px #996112;
  border-radius: 5px;
}
.sildes-block h1 {
  font-size: 1.2em;
  color: #666;
  display: block;
}
.sildes-block .number {
  display: block;
  font-size: 3.8em;
  color: #f0ad4e;
  font-weight: 600;
}
.sildes-block .number b {
  font-size: 0.5em;
}
.sildes-block .text {
  color: #666;
  font-size: 1.4em;
  margin: 0;
}
.sildes-block .tag {
  font-size: 1em;
  color: #999;
}
.sildes-block .link {
  background: #f0ad4e;
  color: #fff;
  display: block;
  font-size: 1.4em;
  padding: 5px;
  margin: 5px 0;
}
.sildes-block .account {
  font-size: 1em;
}
.sildes-block .glyphicon {
  color: #999;
  font-size: 4em;
}
.sildes-block strong {
  color: #d9534f;
  margin: 0 10px;
}
.sildes-block figure img {
  max-width: 100%;
}

.carousel {
  height: auto;
}

.carousel-indicators {
  bottom: 0;
}

/*跑馬燈*/
.marquee {
  width: 100%;
  padding: 5px 0;
}

.marquee-content {
  float: left;
  width: 90%;
}
.marquee-content span {
  font-size: 2em;
  color: #999;
  margin-right: 10px;
}
.marquee-content .marquee {
  font-size: 1rem;
}
.marquee-content .marquee > time {
  margin-right: 10px;
}
.marquee-content .marquee a {
  margin: 0 30px;
}

.marquee-more {
  float: left;
  width: 10%;
  color: #999;
  text-align: center;
  padding: 3px 0;
}
.marquee-morespan {
  margin-left: 5px;
}

/*優勢*/
.advantage {
  border-top: #e7e8e8 solid 1px;
  padding: 30px 0;
}
.advantage figure {
  float: left;
  width: 30%;
  margin-right: 3%;
  text-align: center;
}
.advantage figure img {
  width: 81px;
}

.advantage-content {
  float: left;
  width: 67%;
}

.advantage-title {
  font-size: 1.4em;
  color: #333;
  margin-bottom: 10px;
  display: block;
}

.advantage-text {
  font-size: 1em;
  color: #999;
}

/*成交見證*/
.witness {
  padding: 40px 0;
  background: #f3f3f3;
}
.witness .witness-content {
  background-color: #fff;
  padding: 15px;
}
.witness .witness-content h2 {
  text-align: center;
  display: block;
}
.witness .witness-content .witness-title {
  display: block;
  text-align: center;
}
.witness .witness-content .witness-title b {
  color: #9b0000;
}
.witness .witness-content .witness-title span {
  color: #00adfd;
}
.witness .witness-content .witness-block {
  border: #ddd solid 1px;
  padding: 5px;
  margin: 10px 0;
  box-shadow: 0 0 5px 0 #ddd;
  border-radius: 5px;
  background-color: #fbfcf4;
  position: relative;
}
.witness .witness-content .witness-block:hover {
  box-shadow: 0 0 10px 0 #999;
}
.witness .witness-content .witness-block::after {
  content: '';
  background-image: url("/Images/Ribbon.png");
  background-position: center;
  width: 50px;
  height: 50px;
  position: absolute;
  left: -10px;
  top: -10px;
  z-index: 10;
}
.witness .witness-content .witness-block p {
  font-weight: bold;
  text-align: center;
}

/*產品*/
.product {
  background: #f3f3f3;
  width: 100%;
}
.product .product-content {
  background: #fff;
  width: 100%;
  margin-top: 15px;
  margin-bottom: 40px;
  display: inline-block;
  padding: 15px;
  position: relative;
}
.product .product-content figure {
  max-height: 300px;
  overflow: hidden;
}
.product .product-content .product-content-more {
  position: absolute;
  top: 50px;
  right: 50px;
  color: #999;
  font-size: 1em;
}
.product .product-content .product-content-more span {
  margin-left: 10px;
}
.product .product-content .product-well-title {
  margin-top: 20px;
  text-align: center;
  border-bottom: #ddd solid 1px;
  padding-bottom: 20px;
}
.product .product-content .product-well-info {
  padding: 10px 0;
  border-bottom: #ddd solid 1px;
}
.product .product-content .product-well-info a {
  font-size: 1.8em;
  color: #4cae4c;
  margin: 0 20px;
  display: inline-block;
  font-weight: 600;
}
.product .product-content .product-well-info span {
  font-size: 1em;
  color: #999;
  margin: 0 20px;
  float: right;
}
.product .product-content .product-info {
  padding: 0 10px;
}
.product .product-content .product-info .product-title {
  display: inline-block;
  width: 100%;
  vertical-align: middle;
}
.product .product-content .product-info .product-title h2 {
  display: inline-block;
}
.product .product-content .product-info .product-title a {
  display: inline-block;
  font-size: 1.8em;
  color: #333;
}
.product .product-content .product-info .product-title a:hover {
  color: #00a755;
}
.product .product-content .product-info .product-title strong {
  margin: 0 10px;
}
.product .product-content .product-info .product-title span {
  margin: 0 10px;
  font-size: 1.4em;
  padding: 3px;
}
.product .product-content .product-block {
  color: #999;
  margin: 20px auto;
  text-align: center;
}
.product .product-content .product-block .product-block-bg {
  background: url("../Images/index-tip01.png") no-repeat;
  height: 168px;
  text-align: center;
  background-position: 50% 50%;
  padding: 40px 0;
}
.product .product-content .product-block .product-block-bg .strong {
  padding: 0 30px;
  font-size: 4em;
  color: #f0ad4e;
}
.product .product-content .product-block .product-block-bg i {
  font-size: 1.5em;
  color: #333;
}
.product .product-content .product-block span {
  color: #333;
  font-size: 1.4em;
  text-align: center;
}
.product .product-content .product-block span .strong {
  font-size: 2em;
  color: #f0ad4e;
}
.product .product-content .product-block span .strong small {
  font-size: 1.4em;
  color: #f0ad4e;
}
.product .product-content .product-block span .strong-black {
  font-size: 2em;
  color: #333;
}
.product .product-content .product-block small {
  font-size: 1.2em;
  display: block;
}
.product .product-content .product-block .product-block-des {
  font-size: 1.2em;
  margin-top: 30px;
}
.product .product-content .product-block .product-link {
  text-align: center;
}
.product .product-content .product-block .product-link a {
  display: block;
  margin: 10px auto;
  padding: 10px 0;
}

/*貢獻*/
.contribution {
  padding: 50px 0;
  text-align: center;
}
.contribution h2 {
  font-size: 2em;
  font-weight: 600;
  color: #666;
  margin-bottom: 50px;
}
.contribution .col-md-4 {
  border-right: #dcdcdc solid 1px;
}
.contribution .col-md-4 :nth-child(3) {
  border-right: none;
}
.contribution figure {
  width: 100%;
  margin: 0 auto;
}
.contribution figure img {
  width: 165px;
}
.contribution figure figcaption {
  font-size: 1.6em;
  margin-top: 10px;
  font-weight: 600;
}
.contribution figure figcaption strong {
  color: #f0ad4e;
}

/*合作廠商*/
.company {
  display: block;
  max-width: 200px;
  height: 200px;
  margin: 15px auto;
}
.company img {
  margin: 0 auto;
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: #999;
  max-width: 100%;
  height: auto;
}
.company img:hover {
  -webkit-filter: grayscale(0);
  -moz-filter: grayscale(0);
  -ms-filter: grayscale(0);
  -o-filter: grayscale(0);
  filter: grayscale(0);
  filter: #fff;
}

/*頁尾*/
.footer {
  background: #578a20;
  padding: 30px 0;
  box-shadow: 0 0 10px 0 #000;
}
.footer .footer-block {
  float: left;
  text-align: center;
  width: 20%;
}
.footer .footer-block span {
  font-size: 1.4em;
  color: #fff;
  margin-bottom: 20px;
  display: block;
}
.footer .footer-block li {
  margin-bottom: 5px;
}
.footer .footer-block li a {
  color: #f3f3f3;
  font-size: 1.2rem;
}
.footer .footer-block li a:hover {
  text-decoration: underline;
}
.footer .footer-content h4 {
  color: #fff;
  font-size: 1.4rem;
  text-align: center;
}
.footer .footer-content p {
  color: #fff;
  font-size: 1.2em;
}
.footer .footer-content p .glyphicon {
  font-size: 1rem;
  border: none;
  margin: 0;
  padding: 5px;
}
.footer .footer-content .glyphicon {
  margin: 10px;
  font-size: 2.4em;
  color: #fff;
  border-radius: 50px;
  border: #fff solid 1px;
  padding: 10px;
  display: inline-block;
}
.footer .footer-border {
  border-right: #ddd solid 1px;
  border-left: #ddd solid 1px;
}
.footer .footer-copyright {
  border-top: #ddd solid 1px;
  margin: 30px 0;
  text-align: center;
  font-size: 1.2rem;
}
.footer .footer-copyright p {
  color: #fff;
  margin: 10px auto;
}

/*登入*/
.Login {
  background: #fff;
  padding: 20px;
  margin-bottom: 20px;
}
.Login h1 {
  text-align: center;
}
.Login .label {
  display: inline-block;
  font-size: 1.2em;
  margin: 10px 0;
}

.form-horizontal {
  margin-top: 20px;
}
.form-horizontal .control-label {
  font-size: 1.2em;
}

/*表格切換*/
.tab-content {
  background: #fff;
  padding: 15px;
}
.tab-content .tab-pane figure {
  margin: 10px auto;
}

.nav-tabs > li {
  width: 50%;
  margin-bottom: 0;
  background: #eee;
  color: #fff;
  text-align: center;
}
.nav-tabs > li a {
  color: #333;
  font-size: 1.4em;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
  background: #00a755;
  color: #fff;
}

/*分頁*/
.paging {
  text-align: center;
}

/*註冊*/
.registration {
  padding: 50px 15px;
}
.registration h1 {
  text-align: center;
  font-size: 2em;
  margin-bottom: 20px;
}
.registration .read {
  width: 20px;
  height: 20px;
  display: inline-block;
  vertical-align: bottom;
}

/*安全保障*/
.safe h1 {
  font-size: 1.6em;
  font-weight: 600;
}
.safe h2 {
  border-left: #00a755 solid 3px;
  font-size: 1.6em;
  font-weight: 600;
  padding-left: 10px;
}
.safe .safe-content {
  padding: 30px 0;
  border-bottom: #ddd solid 1px;
}
.safe .safe-block {
  padding: 50px 0;
}
.safe strong {
  font-size: 1.2em;
  color: #333;
  margin: 10px 0;
  display: block;
}
.safe p {
  font-size: 1.2em;
  color: #666;
}
.safe figure {
  width: 200px;
  margin: 0 auto;
}

/*新手引導*/
.newhand-numbe {
  border-radius: 50px;
  padding: 5px 15px;
  color: #fff;
  display: inline-block;
}

.newhand-title {
  text-align: center;
  margin-bottom: 20px;
  padding: 20px 0;
  font-weight: 600;
}

.newhand-name {
  text-align: center;
  color: #007a39;
  margin-bottom: 20px;
  padding: 20px 0;
  display: block;
  font-size: 2.4em;
}

.newhand p {
  font-size: 1.4em;
  color: #666;
}
.newhand a {
  background: #ff8522;
  color: #fff;
  display: block;
  padding: 5px 0;
  width: 250px;
  margin: 0 auto;
  font-size: 1em;
}
.newhand figcaption {
  font-size: 1.4em;
  color: #666;
  display: block;
  padding: 10px 0;
  text-align: center;
}

.newhand-block {
  margin: 50px auto;
}

/*共用側欄選單*/
.sidebar {
  margin-bottom: 20px;
}
.sidebar a {
  background: #eee;
  border-left: #999 solid 5px;
  display: block;
  color: #999;
  padding: 20px 0;
  text-align: center;
  font-size: 1.2em;
  margin-bottom: 2px;
}
.sidebar a.active {
  background: #fff;
  color: #58b530;
  border-left: #58b530 solid 5px;
}
.sidebar a.active::after {
  content: '▶';
  position: absolute;
  right: 0px;
}
.sidebar a:hover {
  color: #58b530;
}

/*問與答*/
.question {
  min-height: 700px;
}

.question-content {
  padding: 10px 30px;
  background: #fff;
}
.question-content p {
  font-size: 1.2rem;
}
.question-content h1 {
  font-size: 2em;
  color: #58b530;
  margin-bottom: 20px;
  padding: 0 20px;
}
.question-content h1 .glyphicon {
  margin-right: 10px;
}
.question-content .list-group-item {
  border: none;
}
.question-content .list-group-name {
  display: block;
  border-bottom: #ddd solid 1px;
  font-size: 1.2em;
  color: #333;
  padding: 20px;
  cursor: pointer;
  margin-top: 0;
  margin-bottom: 0;
}
.question-content .list-group-name .glyphicon {
  color: #009ce2;
}
.question-content .list-group-content {
  display: none;
  padding: 20px;
  border-bottom: #ddd solid 1px;
}
.question-content .list-group-content.active {
  display: block;
}
.question-content .list-group-content p {
  font-size: 1.2em;
  color: #333;
  letter-spacing: 2px;
  line-height: 2rem;
}

.question-block {
  margin: 10px auto;
  border-bottom: #ddd solid 1px;
  padding: 10px;
  font-size: 1.2em;
}
.question-block a {
  color: #333;
}
.question-block a:hover {
  color: #00a755;
}
.question-block a:hover figcaption {
  color: #00a755;
}
.question-block p {
  margin-top: 10px;
  color: #666;
}
.question-block aside {
  margin-bottom: 20px;
}
.question-block figure {
  margin: 10px auto;
}
.question-block figure figcaption {
  margin: 10px auto;
  color: #333;
  text-align: center;
}
.question-block iframe {
  width: 100%;
  min-height: 400px;
  border: none;
  margin: 10px auto;
}

/*風險提示*/
.risk {
  width: 100%;
  padding: 20px 50px;
}
.risk p {
  line-height: 2em;
}

.risk-content {
  padding: 50px 0;
}

/*新品中心*/
.licai-message {
  padding: 10px;
  background: #f2f2f2;
  margin: 20px auto;
  font-weight: bold;
  font-size: 1.2em;
}

.licai-info {
  margin: 10px auto;
  border: #ddd solid 1px;
  padding: 15px;
  background: #fff;
}
.licai-info .video {
  width: 100%;
  height: 400px;
}
.licai-info .marquee a {
  display: block;
}
.licai-info figure {
  margin: 0 auto;
  width: 100%;
  text-align: center;
}
.licai-info figure figcaption {
  font-size: 1.1em;
  color: #333;
  padding: 5px 0;
  display: block;
}
.licai-info label {
  margin: 7px auto;
}
.licai-info .glyphicon {
  font-size: 1.6em;
}
.licai-info li {
  float: left;
  margin: 5px;
  font-size: 1em;
  padding: 5px;
  border-radius: 5px;
}
.licai-info li a {
  display: block;
  color: #333;
}
.licai-info li a:hover {
  color: #00a755;
}
.licai-info li.active {
  background: #58b530;
  color: #fff;
}
.licai-info li.active > a {
  color: #fff;
}
.licai-info li.active > a:hover {
  color: #fff;
}
.licai-info li .table {
  margin-bottom: 0;
}
.licai-info li .nav-tabs > li > a:hover {
  margin: 0;
}
.licai-info .buyval {
  padding: 20px;
  text-align: right;
  font-size: 1.2em;
}
.licai-info .buyval b {
  color: #d9534f;
}
.licai-info .buybtn {
  text-align: center;
  padding: 20px;
}
.licai-info .buybtn p .form-control {
  display: inline-block;
  width: 20px;
  height: 20px;
  vertical-align: bottom;
  margin-right: 20px;
}
.licai-info .buybtn p .ContractBtn {
  cursor: pointer;
}
.licai-info .licai-info-des {
  font-size: 1rem;
  color: #333;
}
.licai-info .licai-info-snapped {
  width: 200px;
}
.licai-info .licai-info-medal {
  width: 60px;
  text-align: center;
  margin: 0 auto;
}
.licai-info .licai-info-medalico {
  width: 200px;
  text-align: center;
  margin: 0 auto;
}
.licai-info .licai-info-login {
  margin-bottom: 10px;
  text-align: center;
}
.licai-info .licai-info-login input[type="text"] {
  width: 50%;
}
.licai-info .licai-info-login .glyphicon {
  font-size: 2em;
  color: #666;
}
.licai-info .licai-info-login hr {
  margin: 10px auto;
}
.licai-info .licai-info-login p {
  text-align: center;
}
.licai-info .licai-info-login p strong {
  margin: 0 10px;
}
.licai-info .licai-info-login b {
  text-align: center;
  display: block;
  color: #d9534f;
  margin: 5px auto;
}
.licai-info .licai-info-text {
  text-align: center;
  font-size: 1.4em;
  color: #666;
}
.licai-info .licai-product-name {
  background: #f2f2f2;
  display: block;
  padding: 10px;
  border-bottom: #f2f2f2 solid 1px;
}
.licai-info .licai-product-val {
  background: #fff;
  display: block;
  padding: 10px;
  border-bottom: #f2f2f2 solid 1px;
  min-height: 41px;
}
.licai-info .licai-schedule {
  display: inline-block;
  width: 100%;
  text-align: center;
}
.licai-info .licai-schedule span {
  float: left;
  margin: 0 5px;
  width: 15.5555%;
  background: #ddd;
  color: #fff;
  padding: 5px;
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
}
.licai-info .licai-schedule span > small {
  border: #fff solid 1px;
  border-radius: 50px;
  background: #fff;
  padding: 1px 5px;
  color: #009ce2;
  font-weight: 600;
  margin-right: 5px;
}
.licai-info .licai-schedule span.active {
  background: #009ce2;
}
.licai-info.licai-list .nav li {
  width: 25%;
  font-size: 0.8em;
  padding: 0;
  margin: 0;
  border: none;
  display: block;
}
.licai-info.licai-list .nav li a {
  display: block;
}
.licai-info.licai-list .nav li:hover, .licai-info.licai-list .nav li a:hover {
  border: none;
}
.licai-info.licai-list .nav li, .licai-info.licai-list .nav li a, .licai-info.licai-list .nav .nav-tabs {
  margin: 0;
}
.licai-info.licai-list .table-responsive {
  margin-top: 20px;
}
.licai-info.licai-list .table-responsive td:nth-child(odd) {
  width: 20%;
}
.licai-info.licai-list .table-responsive td:nth-child(even) {
  width: 80%;
  text-align: left;
}

.licai-class {
  padding: 10px;
  background: #f2f2f2;
  margin: 20px auto;
  display: inline-block;
  width: 100%;
}
.licai-class a {
  float: left;
  margin: 0 10px;
  background: #fff;
  padding: 5px 10px;
  color: #666;
}
.licai-class a:hover {
  color: #00a755;
}

.licai-class-title {
  float: left;
  font-size: 1em;
  padding: 5px 0;
  margin-right: 10px;
}

.licai-class-block {
  border: #ddd solid 1px;
  padding: 15px;
  margin-bottom: 20px;
  background: #fff;
}
.licai-class-block:hover {
  border: #00a755 solid 1px;
}

.licai-class-header {
  display: inline-block;
  width: 100%;
  margin-bottom: 20px;
}
.licai-class-header h3 {
  color: #009ce2;
  font-weight: bold;
}
.licai-class-header a {
  float: left;
  color: #333;
  font-weight: 600;
  font-size: 1.4em;
  color: #00a755;
}
.licai-class-header a:hover {
  text-decoration: underline;
}
.licai-class-header span {
  float: right;
}

.licai-class-content {
  text-align: center;
  margin: 20px auto;
}

.licai-class-border {
  border-right: #ddd solid 1px;
}

.licai-class-name {
  font-size: 1.4em;
  margin-bottom: 10px;
  display: block;
}

.licai-class-name-tag {
  font-size: 1.9em;
  margin-bottom: 10px;
  display: block;
  color: #ff8522;
  font-weight: 600;
}

.licai-content {
  margin: 10px auto;
}

.licai-block {
  padding: 5px;
  position: relative;
}

.licai-block-tag {
  padding: 10px 6px;
  border-radius: 50px;
  background: #d9534f;
  color: #fff;
  position: absolute;
  top: 0;
  left: 0;
}

.licai-border {
  border-right: #ddd solid 1px;
}

.licai-header {
  margin-bottom: 20px;
  text-align: center;
}
.licai-header a {
  background: #00a755;
  color: #fff;
  font-size: 1.2em;
  padding: 5px 10px;
  border-radius: 5px;
}
.licai-header p {
  font-size: 1.1em;
  color: #666;
  font-weight: 600;
}

.licai-title {
  font-size: 1.4em;
  margin: 15px auto;
  display: block;
}
.licai-title .fa {
  margin-right: 10px;
}

.licai p > strong {
  color: #ff8522;
  text-align: center;
}

.licai-other {
  position: relative;
}
.licai-other a {
  display: block;
  color: #666;
  padding: 5px 0;
}
.licai-other a:hover {
  color: #333;
  text-decoration: underline;
}

.licai-other-link {
  position: absolute;
  right: 5px;
  top: 5px;
}

/*會員中心-側欄選單*/
.sidebarmenu {
  width: 100%;
  border: #ddd solid 1px;
  padding-top: 20px;
}
.sidebarmenu li {
  padding-bottom: 15px;
  text-align: center;
  font-size: 1.2em;
  color: #333;
  cursor: pointer;
}
.sidebarmenu li.active, .sidebarmenu li:hover {
  color: #00a755;
}
.sidebarmenu li span {
  font-size: 1em;
  color: #ddd;
  margin-right: 10px;
}
.sidebarmenu li span.active {
  color: #00a755;
}

.subsidebar {
  display: none;
  margin-top: 20px;
}
.subsidebar.active {
  display: block;
}
.subsidebar li {
  background: #eee;
  padding: 0;
  position: relative;
  border-bottom: #fff solid 1px;
}
.subsidebar li.active {
  background: #00a755;
}
.subsidebar li.active::after {
  content: '▶';
  position: absolute;
  top: 20px;
  right: -17px;
}
.subsidebar li:hover > a {
  color: #00a755;
}
.subsidebar li a {
  color: #999;
  display: block;
  padding: 20px 0;
  font-size: 0.8em;
}
.subsidebar li a.active {
  color: #fff;
}

/*會員中心*/
.member {
  min-height: 700px;
  margin: 20px auto;
}

.member-info {
  display: inline-block;
  border: #ddd solid 1px;
  padding: 10px;
  width: 100%;
  text-align: center;
  margin-bottom: 20px;
}
.member-info p {
  font-size: 1.6rem;
}
.member-info p b {
  color: #bd0000;
  font-size: 2.2rem;
  margin: 0 10px;
}

.member-info-block {
  width: 50%;
  float: left;
  padding: 30px 0;
}
.member-info-block:nth-child(1) {
  border-right: #ddd solid 1px;
}
.member-info-block h3 {
  font-size: 2rem;
  margin-top: 0;
  display: block;
  font-weight: bold;
}
.member-info-block p {
  font-size: 1.2rem;
}
.member-info-block .member-info-avatar.glyphicon {
  font-size: 5em;
  color: #ddd;
}
.member-info-block .money {
  font-size: 1.4em;
  display: block;
  margin-bottom: 10px;
}
.member-info-block .money strong {
  font-size: 1.8em;
}
.member-info-block .money strong.total {
  color: #00a755;
}
.member-info-block .money strong.receive {
  color: #d9534f;
}
.member-info-block .money strong.beans {
  color: #00adfd;
}
.member-info-block .glyphicon {
  margin: 0 5px;
  color: #999;
  font-size: 1.2em;
  padding: 3px;
  border: #ddd solid 1px;
}
.member-info-block .glyphicon.active {
  color: #00a755;
  border: #00a755 solid 1px;
}

.member-title {
  color: #333;
  font-size: 1.2em;
  padding: 5px 0;
  display: inline-block;
  margin-right: 20px;
}

.member-tag {
  display: inline-block;
  color: #666;
}

.member-block {
  margin-bottom: 20px;
  padding: 20px 0;
  border-top: #00a755 solid 2px;
  border-left: #ddd solid 1px;
  border-right: #ddd solid 1px;
  border-bottom: #ddd solid 1px;
  text-align: center;
}
.member-block .member-block-header {
  margin: 10px auto;
}
.member-block .member-block-header span {
  color: #333;
  font-size: 1.4em;
  display: block;
}
.member-block .member-block-header .glyphicon {
  color: #00a755;
}
.member-block p {
  text-align: center;
}
.member-block p strong {
  font-size: 1.6rem;
}

.member-block-name {
  padding: 20px 15px;
  border: #f0ad4e solid 1px;
  border-radius: 10px;
  display: inline-block;
  font-size: 1.2em;
  color: #666;
  margin: 10px auto;
}

.member-block-title {
  font-size: 1.4em;
  color: #333;
  font-weight: 600;
  margin-bottom: 10px;
  display: block;
}

.member-block-content {
  padding: 0 30px;
  text-align: left;
}

.member-block figure {
  padding: 15px;
}

.member-block-des {
  margin: 10px auto;
}

.member .nav li {
  width: 20%;
  font-size: 0.8em;
  padding: 0;
  margin: 0;
}

.member .nav li a, .licai-list .nav-tabs {
  border: none;
  margin: 0;
}

.member .nav li:hover, .licai-list .nav li a:hover, .member .nav li a:active:hover {
  border: none;
}

/*分頁*/
.licai-info .paging li.active {
  background: none;
  color: none;
}

/*404頁面*/
.error {
  background-image: url(../Images/404.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 550px;
  text-align: center;
}
.error .error-head {
  margin: 50px 0;
}
.error .error-head h1 {
  font-size: 6rem;
  color: #454545;
  font-weight: bold;
}
.error .error-body {
  margin: 50px 0;
}
.error .error-body p {
  font-size: 3rem;
  font-weight: bold;
  color: #333;
}
.error .error-body a {
  margin-top: 50px;
}

/*合約*/
.contract-box {
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  display: none;
}
.contract-box.active {
  display: block;
}
.contract-box .contract {
  margin: 0 auto;
  width: 600px;
  height: 400px;
  overflow-y: auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 40%;
  background-color: #fff;
  transform: translateY(-40%);
  padding: 15px;
  box-shadow: 0 0 5px 0 #333;
}
.contract-box .contract p {
  font-size: 1rem;
  line-height: 1.4;
  letter-spacing: 2px;
}
.contract-box .contract ul li {
  font-size: 1rem;
}
